body, a:link, a:visited, a:hover, a:active, caption, h1, h2, h3, h4, h5, 
h6, p, pre, ol, ol ol, ul, hr, table, td { 
 background: white; 
 color: black; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 }
a:link { color: DarkCyan }
a:visited { color: DarkSlateGray }
a:hover { background: Turquoise } /* The order of the a pseudo-classes is important here */
a:active { color: DarkOrange }
caption { font-size: smaller; color: DarkSlateGray }
h1 { color: Turquoise }
h2 { color: MediumTurquoise }
h3 { color: DarkTurquoise }
h4 { color: DarkCyan }
h5 { color: Teal }
h6 { color: DarkSlateGray }
ol { list-style-type: decimal  }
ol ol { list-style-type: lower-alpha }
table { border: thin solid DarkTurquoise; font-size: smaller }
td { border: thin solid DarkSlateGray }
th { background: Turquoise; color: black }
hr { color: DarkTurquoise }
p.bigfirst:first-letter {background: turquoise; color: DarkSlateGray; 
font-size: 175%; 
float: left;
padding: 0.1em;
margin: 0.1em;
border: thin solid DarkCyan}
p.oldenglish:first-letter {background: turquoise; color: DarkSlateGray; 
font-size: 175%; 
float: left;
padding: 0.1em;
margin: 0.1em;
border: thin solid DarkCyan;
font-family:"Old English",London,serif}
pre { font-family: "Courier New", Courier, monospace }
.palimaun { float: right }
.palimeing { float: left }
.nanwerenge {text-align: center; font-style: italic; font-family: serif }
.arial { font-family: arial, sans-serif }
.avantgarde { font-family: avantgarde, "century gothic", serif }
.bookman { font-family: "bookman old style", bookman, serif }
.courier { font-family: "courier new", courier, monospace }
.helvetica { font-family: helvetica, arial, sans-serif }
.inverse {background: DarkTurquoise; color: white }
.palatino { font-family: palatino, "book antiqua", serif }
.tahoma { font-family: tahoma, helvetica, verdana, geneva, sans-serif }
.times { font-family: "times new roman", times, serif }
.verdana { font-family: verdana, helvetica, sans-serif }
.sans-serif {font-family: sans-serif }
.serif      {font-family: serif }
.cursive    {font-family: cursive }
.fantasy    {font-family: fantasy }
.mono       {font-family: monospace }
